Subject: Ticket Assigned - Compline
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 04:49:15 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Compline  I have order from your app from two days, and my order number 7450401842. 

yesterday I got message that the order will deliver in the same day , and I didn’t receive the order, and today I check the tracking in the app , it’s written that the customer not respond. I call the customer service and nobody help with that. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400929